1

Error while installing Postfix 2.9 on Freebsd 8.2 (cyrus-sasl)

view story
linux-howto

http://serverfault.com – Trying to install postfix from ports and get this error: ===> Compressing manual pages for cyrus-sasl-2.1.26_2 ===> Running ldconfig /sbin/ldconfig -m /usr/local/lib ===> Registering installation for cyrus-sasl-2.1.26_2 ===> Returning to build of postfix-2.9.4_2,1 Error: shared library "sasl2.2" does not exist *** Error code 1 Stop in /usr/ports/mail/postfix. *** Error code 1 Stop in /usr/ports/mail/postfix. *** Error code 1 Stop in /usr/ports/mail/postfix. (HowTos)